Name: kron4ek-wine-9.1-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.1/wine-9.1-staging-tkg-amd64.tar.xz
  file_checksum: 2c2ad0a6edfa8fae2f7547c5b6f501f6
  file_size: 58371824
  rename: wine-9.1-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.1-staging-tkg-amd64
  dest: kron4ek-wine-9.1-staging-tkg-amd64
